@charset "utf-8";
/* CSS Document */



p {
	font-family:"Century Gothic";
	line-height:20px;
}
a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:20px;
	text-decoration:none;
	color:#CCFF99;
}
a:hover {
	color:#CC9900;
	font-size:24px;
	transition-property:all;
	transition-duration:0.5s;
}
h1 {
	font-family:"Century Gothic";
	font-variant:small-caps;
	text-shadow:0.2px 0.2px 1px #330033;
	color:#CC0000;
	font-size:24px;
	font-weight:bold;
	text-align:left;
	line-height:50px;
}
hr {
	background-color: #66CCFF;
	border: 0 none;
	color: #66CCFF;
	height: 2px;
	margin:6px;
	padding:0px;
}


ul{
	font-family:"Century Gothic";
	line-height:5em;
}
li{
	font-family:"Century Gothic";
	margin-top:25px;
list-style-image:url(images/gun-hi.png);

	
}
/*-------------------------------------------------------------------------------------------*/
body {
	margin:0px 0px 0px 0px;
	padding:0px;
	background-image:url(images/background2.jpg);
	background-color:#000000;
background-size:cover;
}
/*-------------------------------------------------------------------------------------------*/


#topper{
	background-color:#333333;
height:50px;	
	margin:0px;
}

#topperwrapper{
width:960px;
margin-left:auto;
margin-right:auto;
padding:1px;
text-align:right;
color:#CCCCCC;
font-size:12px;
font-variant:small-caps;
}


/*-------------------------------------------------------------------------------------------*/

#centerwrapper {
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	text-align:center;
	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	background-color:#0000FF;
	background-image:url(images/16.png);
	background-repeat:repeat;
	-webkit-box-shadow:0 0 20px #FFFF99;
	-moz-box-shadow: 0 0 20px #FFFF99;
	box-shadow:0 0 20px #FFFF99;
}

/*-------------------------------------------------------------------------------------------*/
#headerwidth {
}
#headerwrapper {
	width:960px;
	background-color:#FDFFE8;
	background-image:url(images/16.png);
	background-repeat:repeat;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	height:175px;
	padding:30px;
			-webkit-box-shadow:0 4px 20px 2px; #FFFF99;
	-moz-box-shadow: 0 4px 20px 2px #FFFF99;
	box-shadow:0 4px 20px 2px #FFFF99;
	text-align:center;
}
#headerwrapper p {
	line-height:10px;
	
}
#headerwrapper a {
	color:#FFFF00;
}
#logo {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#slogan{
float:left;	
	margin-left:20px;
	height:220px;
	width:30px;
}
#slogan h1{
	
text-align:center;	
font-size:40px;
}

#info {
	width:350px;
	float:right;
	text-align:right;
	margin-top:30px;
	letter-spacing:3px;
}
/*-------------------------------------------------------------------------------------------*/
#navwidth {

	background-image:url(images/5.png);
	background-repeat:repeat;
	margin:0px;
	padding:0px;
}
#navwrapper {
	margin-left:auto;
	margin-right:auto;
	width:960px;
	font-weight:bold;
	letter-spacing:1px;
	color:#FFFF00;
	text-align:center;
	height:40px;
}
#navwrapper p {
	margin: 0px;
	padding:10px;
	font-size:20px;
	font-variant:small-caps;
	font-weight:800;
}
/*-------------------------------------------------------------------------------------------*/
#contentwrapper {
	background-color:#FDFFE8;
	/*background-color:#E1F9FD;*/
	background-image:url(images/16.png);
	background-repeat:repeat;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	padding-top:20px;
	padding-bottom:40px;
	padding-right:30px;
	padding-left:30px;
	text-align:center;
	-webkit-box-shadow:0 0 20px #FFFF99;
	-moz-box-shadow: 0 0 20px #FFFF99;
	box-shadow:0 0 20px #FFFF99;
}

#contentwrapper p{
	text-align:left;
	line-height:40px;	
}
#contentwrapper li{
	line-height:25px;
	
}
#contentwrapper a{
	color:#0000CC;
	
}
/*-------------------------------------------------------------------------------------------*/

#footerwidth {
	background-color:#333333;
	height:50px;
	margin-bottom:0px;
	border-top:thick;
}
#footerwrapper {
	margin-left:auto;
	margin-right:auto;
	width:1010px;
}
#footerwrapper p {
	font-size:12px;
	padding:0px 0px 0px 0px;
	color:#666666;
}
#footerleft {
	float:left;
	width:450px;
	text-align:left;
	letter-spacing:3px;
}
#footerright {
	float:right;
	width:350px;
	text-align:right;
	letter-spacing:5px;
}
